﻿#leftContainer
{
    margin:30px 0px 0px 0px;
	display: block;
	float: left;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	background-color: #fff;
}

.viewerRightContainer,
.resultsDisplay,
.viewChangers,
.resultHeaders 
{
	width:741px;    
}

.viewerRightContainer
{
	display: block;
	float:left;
	margin:0px;
	margin-left:30px;
	height: auto!important;
	height: 100%;
	min-height: 100%;
	background-color: #fff;
	margin-top:30px;
}

.viewerFont
{
    font-size:13px;
    overflow:hidden;
}

.viewerResultsStat
{
    display:block;
    width:100%;
    height:28px;   
}


.viewerResultsStat,
.pageInfo,
#RelevanceList
{
    color:#737373 !important;
}

.viewerPageNumber
{
    line-height:30px; 
    width:30px;    
    margin-left:10px;
    text-align:center;
    cursor:pointer;  
    background-color:#ededf0;
    color:#454545;  
    font-size:16px;    
}

.viewerPageNumber:hover,
.viewerPageNumberSelected
{
    background-color:#454545;
    color:#fff;
    cursor:pointer;
}

.pageNavigationArrowRight 
{
    background:url('../Content/images/TopMenuRight_RollOver.png');
    cursor:pointer;
    height:30px; 
    width:30px;
    margin:0 0 0 10px;
}

.pageNavigationArrowRight:hover
{
    background:url('../Content/images/TopMenuRight.png');
}

.pageNavigationArrowLeft
{
    background:url('../Content/images/TopMenuLeft_RollOver.png');
    cursor:pointer;
    height:30px; 
    width:30px;
    margin:0 10px 0 0px;
}


.pageNavigationArrowLeft:hover
{
    background:url('../Content/images/TopMenuLeft.png');
}


.dropdown
{
    padding:0px;
    margin:0px;    
}

/* Results */
.result
{
    float:left;
}

.resultHome
{
    width:800px;
}

.CompatHeaderControl 
{
    font-size:13px;
    font-weight:600;
}

.GridDisplaySelected
{
    border-width:2px;
    border-color:#00ccff;
    cursor:pointer;
}

.GridDisplayArchitecture
{
    border-color:#fff;
    border-width:2px;
    border-bottom-color:#ededf0;
}

.GridDisplayArchitecture,
.GridDisplaySelected
{
    width: 741px;
    display:block;
    border-style:solid;
    float:left;
}

.GridDisplayIcon
{
    width: 60px;
    height:108px;
    position:relative;
}

.VerticalAllignImage
{
    margin:auto;
    position:absolute;
    top:0;
    bottom:0;

}

.result a:hover,
.GridDisplayArchitecture
{
    cursor:pointer;
    text-decoration:none;
}

.result
{
    float:left;
}

.result .logoPlaceholder
{
    width: 65px;
    float: right;
}

.result .hoverstate
{
    margin-right:10px;
    padding:5px 0;
}

.result .left div
{
    padding-left:70px;
}

.result .right
{
    float:right;
    padding:5px;
    width:138px;
}

.result .compatImage.win7logo
{
	width:auto;
	margin-right:5px;
}

.result .productName, .result .compatStatusText32, .result .compatStatusText64
{
    color:#505050;
    font-weight:600;
    line-height:22px;
    font-size:16px;
    margin:0;
}

.result .productName
{
    width:350px;
}

.result .identifier
{
    color: #333333;
	font-size: 10pt;
	margin:0;
}

.result .vendorName
{
	color: #737373;
	font-size: 13px;
    line-height:20px;
	margin:0;
	width:350px;
    white-space:nowrap;    
    overflow:hidden;
    text-overflow: ellipsis;
}

.result .right span
{
    color:#196297;
    font-size:9pt;
    display:block;
}

.result a:hover img.hoverstate
{
	filter: alpha(opacity=15);
	-moz-opacity: .15;
	opacity: .15;
}

/* View Changers (Sort, Show) */
.viewChangers
{
    margin-right:5px;
	padding: 0;
	height: 35px;
	float:left;
	padding-left:225px;
}

.full .tabs { width: auto !important; }

.tabActive
{
	margin-top: 2px !important;
}

.tabInactive
{
	margin-top: 6px !important;
}

.tabActive a, .tabInactive a
{
    padding: 0 20px;
}

/* Results count and pager */
.viewChangers,
.viewChangers span,
.resultsDisplay
{  
}

.resultsDisplay
{
	clear: both; 
	float:left;
}

.resultsDisplay span, .resultsDisplay input
{
    line-height:19px;
}

.resultsDisplay input
{
    width:25px;
}

/* Filter Area */
.filters
{
    width: 227px;
    display:block;
	margin:0px;
	padding:0px;
	padding-bottom:10px;
	border:0px;
}

.filters .heading
{
    height:auto;
    color:#FFFFFF;
    padding:8px 3px 8px 3px;
}

.searchResultsFilter 
{
    cursor:pointer;
    width:16px;
    height:16px;
}

.searchResultsFilter:hover
{
    cursor:pointer;
    width:16px;
    height:16px;
}

#ResultFilters .header
{
    font-size:16px;
    line-height:22px;
    font-weight:600; 
}

#ResultFilters a
{
    display:inline-block;
    margin:3px 0px;	
    text-decoration:none;
    clear:left;
	float:left;
	width:175px;
    color:#737373;
    white-space:normal;
    font:13px;
    line-height:20px;
    font-weight:600;
}

#ResultFilters a:hover
{
    cursor:pointer;
}

#ResultFilters .selected,
#ResultFilters .selected:hover
{
    cursor:default;
}

#ResultFilters .header,
#ResultFilters a:hover,
#ResultFilters .selected,
#ResultFilters .selected:hover,
.compatStatusInfo 
{
    color:#505050;
}

.unselected
{ 
    color:#1a1a1a;
}

.filters div.systemType 
{
    background:#4EB0E9 url(../../assets/images/background/w7cc_filter_blue_gradient.gif) repeat-x scroll left top;
    float:left;
    height:28px;
    margin:-10px 0 10px 0;
    padding:2px 5px 0;
}

.filters p
{
    float:left;
    margin: 5px 0;
    width:100%;
}

.selected,
.selected:hover
{
    color: #505050 !important;
    font-weight: 600;
    text-decoration:none;
    cursor:default;
	background-repeat:no-repeat;
	background-position: top left;
	padding:0 0 0 20px;
}

.normal,
.normal:hover
{
    color:#1570a6;
    padding:0 0 0 20px;
}

.subcat,
.subcat:hover
{
    padding:0 0 0 35px;
    width:160px !important;
}

.selected + .logoTooltip
{
    background-color:#eff8fd;
}

/* filter tooltip styling */
.filters .compatFilterLogo
{
    padding-right: 5px;
    width:161px;
}

.filters .logoTooltip
{
    float:right;
    margin:0;
    width:24px;
    padding:0 5px 0 0;
    height:21px;
}

.filters .logoTooltip a
{
	float:right;
    margin:0;
    padding:0;
    width:auto !important;
}

.filters .logoTooltip a img
{
	margin-top:3px;
}

.filters .tooltip_system_type
{
    background-color:Transparent;
    margin-top:6px;
    position: absolute !important; right: 0;
}

.filters .tooltip.tooltip_system_type a img
{
	margin-top:0;
}

/* ie6 fixes */
* html #content .filters .tooltip .info
{
	background:transparent;
	border:none;
}

* html #content .filters .tooltip .info_content
{
	background: #ffffff;
    border: solid 1px #999999;
}

* html #content .filters .tooltip .info_arrow
{
	left:-11px;
}

#leftContainer .tooltip .info
{
	margin-top:-10px;
}

#leftContainer .tooltip .info a
{
	float:none;
}

#leftContainer .tooltip .info_content
{
	width:auto;
}

#leftContainer .tooltip .info .info_arrow
{
	background-color:Transparent;
}

#leftContainer .tooltip .info_dropshadow
{
	margin:0;
}

#leftContainer .filters div.compatFilterItem
{
	position:static;
}

#tile_container 
{
    clear:both;
    width:1098px;
}
